Subject: password in clear text in syslog

From: [email-masked]
Date: Mon, 15 Sep 1997 11:01:05 -0500

I'm running wu-ftp 2.4 on AIX 4.2.0 and I noticed that the passwords for
all users (anonymous and guest ids) are logged in syslog as clear text.  I
remember somebody posed this question in the past and the reply was because
the daemon was started in debug mode.  My daemon is not in debug mode and I
see the problem.

How do I fix this problem?

Thanks

Thuy